.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

#u83-4
{
	font-family: raleway-n2, sans-serif;
}

#u99-4
{
	font-family: raleway-n2, sans-serif;
}

#u844-4
{
	font-family: raleway-n6, sans-serif;
}

#u852-4
{
	font-family: raleway-n6, sans-serif;
}

#u842-2,#u854-2,#u856-2
{
	font-family: raleway-n7, sans-serif;
}

#u860-4
{
	font-family: raleway-n6, sans-serif;
}

#u1585-4
{
	font-family: raleway-n6, sans-serif;
}

#u987-7
{
	font-family: open-sans-n4, sans-serif;
}

#u842-3,#u854-3,#u856-3,#u455-4,#u459-9,#u471-4,#u475-8,#u484-6,#u916-12,#u1087-20
{
	font-family: raleway-n4, sans-serif;
}

#u456-4,#u460-4,#u472-4,#u476-4,#u483-4,#u918-3,#u989-4
{
	font-family: raleway-n6, sans-serif;
}

#u1587-4
{
	font-family: raleway-n6, sans-serif;
}

